body {
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 15px;
  background: #ffffff;
  color: #000000;
  -webkit-text-size-adjust: 100%;
}

#cardmain {
  width: 100%;
  
	max-width:1400px; margin:0 auto; background:rgba(0,0,0,0.05);
	-webkit-box-shadow: 4px 7px 56px -17px rgba(0,0,0,0.92);-moz-box-shadow: 4px 7px 56px -17px rgba(0,0,0,0.92);box-shadow: 4px 7px 56px -17px rgba(0,0,0,0.22);
	
}

#cardmain-inside {
  width: 100%;
}

#cardtopbar {
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
}

#cardtopbar-inside {
  padding: 5px 7px 5px 0px;
}

#logo {
  max-height: 65px;
  max-width: 237px;
}

#photocontainer {
  position: relative;
  z-index: 3000;
  margin-top: -100px;
}

#photobox {
  -webkit-transition: width 0.1s ease-in-out, height 0.1s ease-in-out;
  transition: width 0.1s ease-in-out, height 0.1s ease-in-out;
  -webkit-box-shadow: 4px 7px 56px -17px rgba(0, 0, 0, 0.92);
  -moz-box-shadow: 4px 7px 56px -17px rgba(0, 0, 0, 0.92);
  box-shadow: 4px 7px 56px -17px rgba(0, 0, 0, 0.92);
}

#photoperson {
  opacity: 0.15;
  margin: 0 auto;
  position: absolute;
}

#cardbase {
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
}

#cardmaincontent-td {
  background: rgba(0, 0, 0, 0.05);
}

#cardmaincontent {
  padding: 20px 10px;
  border-radius: 0 0 5px 5px;
}

#cardextracontent-inside {
  font-size: 15px;
  line-height: 16px;
}

.cardextracontenttitle {
  padding: 15px 0px 35px 0px;
  color: #999;
  font-size: 32px;
  font-weight: 300;
  text-align: center;
}

.cardextracontentblock {
  padding: 10px 0px 20px 0px;
}

#cardextracontent-inside {
  padding-top: 12px;
}

#cardsidebar {
  background: #444;
  vertical-align: top;
  width: 275px;
}

.sidebartitle {
  text-transform: uppercase;
  font-size: 12px;
  padding: 25px 0 10px 10px;
}

.sidebaroptions a {
  text-decoration: none;
  display: block;
  font-size: 15px;
  padding: 5px 20px;
}

.sidebaroptions i {
  padding-right: 10px;
  font-size: 14px;
}

#pagebtnclose {
  text-align: right;
  padding: 0px 10px;
  margin-top: -20px;
  position: relative;
  z-index: 9999;
}

#pagebtnclose a {
  font-size: 12px;
  text-decoration: none;
  background: #ffffff;
  padding: 10px 15px;
  color: #444444;
  border-radius: 3px 3px 0 0;
}

#pagebtnclose a i {
  font-size: 25px;
  vertical-align: middle;
}

.cardpagetitle {
  text-transform: uppercase;
  font-weight: 300;
  padding-top: 45px;
  padding-bottom: 15px;
  text-align: center;
  border-bottom: 1px solid #3ca1b6;
}

.cardpagetitle i {
  padding-bottom: 0px;
  color: #3ca1b6;
}

#floatbox {
  position: fixed;
  z-index: 4000;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  border-radius: 5px 0px 0px 5px;
}

.floatbuttons {
  width: 100%;
}

.floatbuttons td {
  width: 20%;
  text-align: center;
  vertical-align: top;
}

.floatbuttons a {
  text-decoration: none;
  color: #fff;
  opacity: 0.9;
}

.floatbuttons i {
  font-size: 250%;
}

.floatbuttons span {
  display: block;
  opacity: 0.8;
  padding-top: 4px;
  font-size: 11px;
  line-height: 125%;
}

.floatbuttons a:hover {
  opacity: 1;
}

#floatleftbox {
  top: 25px;
  left: 0;
  z-index: 5000;
  position: absolute;
}

#floatleftbox i {
  color: #fff;
  font-size: 17px;
  background: #3ca1b6;
  padding: 9px 12px 9px 12px;
  border-radius: 0 3px 3px 0;
}

#cardfooterbar {
  background: #3ca1b6;
  position: fixed;
  z-index: 1000;
  width: 100%;
  bottom: 0;
  -webkit-box-shadow: 2px 2px 20px 1px rgba(0, 0, 0, 0.30);
  -moz-box-shadow: 2px 2px 20px 1px rgba(0, 0, 0, 0.30);
  box-shadow: 2px 2px 20px 1px rgba(0, 0, 0, 0.30);
}

#cardfooterbar-inside {
  width: 100%;
  max-width: 600px;
  margin: 0 auto;
  padding: 6px 0 5px 0;
}

.footerbuttons {
  width: 100%;
}

.footerbuttons td {
  text-align: center;
  vertical-align: top;
}

.footerbuttons a {
  text-decoration: none;
  color: #fff;
}

.footerbuttons i {
  font-size: 230%;
}

.footerbuttons span {
  display: block;
  padding-top: 4px;
  font-size: 11px;
  line-height: 125%;
}

.footerbuttons a:hover {
  opacity: 1;
}

#infobutton {
  color: #999;
  font-size: 110%;
}

#infobutton-content {
  text-align: left;
  font-size: 11px;
  line-height: 13px;
  color: #999;
}

.iconButtonPlain,
.iconButtonPlain i,
.iconButtonPlain span {
  background: transparent !important;
  color: #999999 !important;
  border: 0 !important;
  min-width: 16px !important;
}

.iconButtonPlain i {
  text-align: center;
  display: block;
  padding: 8px;
  font-size: 139%;
  border-radius: 4px 4px 0 0px;
  opacity: 0.9;
}

.iconButtonPlain span {
  display: none !important;
}

.blockicon {
  font-size: 150%;
}

.homescreenall {
  border: 1px solid #ddd;
  border-radius: 3px;
  padding: 30px 30px 40px 30px;
  margin-bottom: 20px;
}

.modal {
  display: none;
  position: fixed;
  padding-top: 5px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 19999;
  -webkit-box-shadow: 0px 0px 0px 9999px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 0px 9999px rgba(0, 0, 0, 0.5);
}

.modal-content {
  background: rgb(255, 255, 255);
  margin: auto;
  padding: 5px 10px;
  border: 1px solid #888;
  width: 90%;
}

.modal-loading {
  position: absolute;
  left: 50%;
  top: 50%;
}

.modal-content a {
  color: #000;
}

.modal-content iframe {
  width: 100%;
  /* Full width */
  height: 100%;
  /* Full height */
  min-height: 500px;
}


.details-name {
  font-size: 24px;
  font-weight: 400;
  line-height: 33px;
  letter-spacing: -0.5px;
}

.details-name span {
  font-weight: 400;
}

.details-level1 {
  font-size: 17px;
  line-height: 20px;
}

.details-level2,
.details-level3 {
  font-size: 17px;
  font-weight: 600;
  line-height: 45px;
}

.blockicon {
  border-radius: 3px;
  background: rgba(255, 255, 255, 0.1);
  padding: 10px 10px;
  margin-right: 4px;
  text-align: center;
}

.details-title {
  display: inline-block;
  padding: 0;
  font-size: 90%;
  text-transform: uppercase;
}

.details-title i {
  font-size: 150%;
  margin-right: 5px;
  width: 20px;
  text-align: center;
  padding: 0px 6px 0px 0px;
  vertical-align: middle;
  border-right: 1px solid rgba(0, 0, 0, 0.15);
  color: rgba(0, 0, 0, 0.7);
  border-radius: 5%;
}

.details-text {
  display: block;
  padding: 10px 0px 8px 40px;
  font-size: 120%;
  line-height: 125%;
}

.details-text-noicon {
  display: block;
  padding: 10px 0px 8px 0px;
  font-size: 120%;
  line-height: 125%;
}

.details-text label,
.details-text-noicon label {
  color: #3ca1b6;
}

a[href^=tel] {
  color: inherit;
  text-decoration: none;
}

.bigbuttons {
  width: 100%;
}

.bigbuttons td {
  width: 25%;
  text-align: center;
  vertical-align: top;
}

.bigbuttons a {
  text-decoration: none;
  color: #fffeea;
}

.bigbuttons span {
  display: block;
  padding-top: 4px;
  font-size: 90%;
  line-height: 125%;
}

.bigbuttons a:hover {
  opacity: 1;
}

.bigbuttons i {
  border-radius: 50%;
  color: #fff;
}

.subbigbuttons td {
  text-align: center;
  vertical-align: top;
  padding: 5px 6px 5px 0px;
}

.subbigbuttons a {
  text-decoration: none;
  background: rgba(255, 255, 255, 0.07);
  color: #fff;
  opacity: 1;
  display: block;
  background: #3ca1b6;
  padding: 8px 9px;
  border-radius: 3px;
  min-width: 70px;
}

.subbigbuttons i {
  font-size: 180%;
}

.subbigbuttons span {
  display: block;
  padding-top: 4px;
  font-size: 90%;
  line-height: 125%;
}

.subbigbuttons a:hover {
  opacity: 1;
  background: #3B333B;
  color: #fff;
}

.subbigbuttons a.selected {
  opacity: 1;
  background: transparent;
  border: 1px solid #3B333B;
  color: #3B333B;
}


#menumobile {
  cursor: hand;
  cursor: pointer;
  text-align: center;
  padding: 7px 7px;
  border-radius: 3px;
  text-transform: uppercase;
  font-size: 12px;
}

.menumobile-list {
  display: none;
  position: absolute;
  z-index: 10000;
  list-style-type: none;
  -moz-border-radius: 3px 0 3px 3px;
  border-radius: 3px 0 3px 3px;
  -webkit-border-radius: 3px 0 3px 3px;
  padding: 0;
  margin: 0;
  margin-left: -89px;
  margin-top: 1px;
  line-height: 14px;
  background: #fcfcfc;
  -webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.45);
  -moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.45);
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.45);
}

.menumobile-list li {
  z-index: 5000 !important;
  padding: 0;
}

.menumobile-list li a,
.menumobile-list li span {
  text-decoration: none;

  color: #fff;
  background: #3ca1b6;

  text-align: left;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-border-radius: 0px;

  border: none;
  text-transform: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.09);
  font-size: 13px;
  font-weight: 400;
  margin: 0;
  padding: 12px 15px;
  width: 100px;

  display: block;
  z-index: 5000 !important;
}

.menumobile-list li:hover>a {
  color: #fffeea;
  background: #0e6171;
}

.menumobile-list li:last-child a {
  border: none;
}

.col-full,
.col-set-full .grid-col,
.grid-col {
  width: 100%
}

.divide-bottom {
  border-bottom: 1px solid #ccc;
  padding-bottom: 1.5em;
  margin-bottom: 1.5em
}

.island :last-child,
li.grid-col {
  margin-bottom: 0
}

.island {
  padding: 1.5em;
  background-color: #ececec
}

.grid-wrap {
  margin-left: -3em;
  overflow: hidden;
  clear: both
}

.grid-col {
  float: left;
  padding-left: 3em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box
}

.large-gutter {
  margin-left: -6em
}

.large-gutter .grid-col {
  padding-left: 6em
}

.half-gutter {
  margin-left: -1.5em
}

.half-gutter .grid-col {
  padding-left: 1.5em
}

.short-gutter {
  margin-left: -.8em
}

.short-gutter .grid-col {
  padding-left: .8em
}

.no-gutter {
  margin-left: 0
}

.no-gutter .grid-col {
  padding-left: 0
}

.reset-gutter {
  margin-left: -3em
}

.reset-gutter .grid-col {
  padding-left: 3em
}

ol.grid-wrap,
ul.grid-wrap {
  padding-left: 0;
  list-style: none
}

li.grid-col {
  margin-left: 0
}

.col-one-half,
.col-set-one-half .grid-col {
  width: 50%
}

.col-one-third,
.col-set-one-third .grid-col {
  width: 33.333%
}

.col-one-quarter,
.col-set-one-quarter .grid-col {
  width: 25%
}

.col-two-thirds {
  width: 66.666%
}

.col-three-quarters {
  width: 75%
}

@media only screen and (min-width:30em) {

  .bp1-col-full,
  .bp1-col-set-full .grid-col {
    width: 100%
  }

  .bp1-col-one-half,
  .bp1-col-set-one-half .grid-col {
    width: 50%
  }

  .bp1-col-one-third,
  .bp1-col-set-one-third .grid-col {
    width: 33.333%
  }

  .bp1-col-one-quarter,
  .bp1-col-set-one-quarter .grid-col {
    width: 25%
  }

  .bp1-col-two-thirds {
    width: 66.666%
  }

  .bp1-col-three-quarters {
    width: 75%
  }
}

@media only screen and (min-width:48em) {

  .bp2-col-full,
  .bp2-col-set-full .grid-col {
    width: 100%
  }

  .bp2-col-one-half,
  .bp2-col-set-one-half .grid-col {
    width: 50%
  }

  .bp2-col-one-third,
  .bp2-col-set-one-third .grid-col {
    width: 33.333%
  }

  .bp2-col-one-quarter,
  .bp2-col-set-one-quarter .grid-col {
    width: 25%
  }

  .bp2-col-two-thirds {
    width: 66.666%
  }

  .bp2-col-three-quarters {
    width: 75%
  }
}

@media only screen and (min-width:60em) {

  .bp3-col-full,
  .bp3-col-set-full .grid-col {
    width: 100%
  }

  .bp3-col-one-half,
  .bp3-col-set-one-half .grid-col {
    width: 50%
  }

  .bp3-col-one-third,
  .bp3-col-set-one-third .grid-col {
    width: 33.333%
  }

  .bp3-col-one-quarter,
  .bp3-col-set-one-quarter .grid-col {
    width: 25%
  }

  .bp3-col-two-thirds {
    width: 66.666%
  }

  .bp3-col-three-quarters {
    width: 75%
  }
}


@media all and (min-width: 10px) {
  #menubutton {
    display: none;
  }

  #photo-td1 {
    width: 100%;
  }

  #photo-td2 {
    width: 0%;
  }

  #topbar-td1 {
    width: 50%;
    text-align: left;
    padding-left: 15px;
  }

  #topbar-td2 {
    width: 50%;
  }

  #cardmaincontent-inside {
    padding-right: 0px;
  }

  #fullimage {
    min-height: 178px;
  }

  #cardbase {
    margin-top: -45px;
  }

  .floatbuttons i {
    font-size: 159%;
  }

  .floatbuttons span {
    display: none;
  }

  .floatbuttons td {
    padding: 14px 5px;
  }

  #floatbox {
    width: 55px;
    /*margin-top:15px;*/
    margin-top: 0;
    padding: 14px 0;
    border-radius: 0;
  }

  .footerbuttons i {
    font-size: 160%;
  }

  .footerbuttons span {
    display: none;
  }

  .footerbuttons td {
    padding: 7px 5px;
  }

  #photobox {
    width: 145px;
    height: 145px;
  }

  #photoperson {
    width: 95px;
    height: 95px;
    top: 26px;
    margin-left: 26px;
  }

  #cardmaincontent-personaldata {
    padding-top: 43px;
    padding-bottom: 10px;
  }

  #cardmaincontent-inside {
    padding-bottom: 30px;
  }

  #cardmaincontent-td {
    width: 100%;
    display: block;
  }

  #cardextracontent-td {
    width: 100%;
    display: block;
  }

  #cardextracontent {
    padding: 40px 15px 0px 15px;
  }

  #poweredfooter {
    padding: 40px 7px 60px 7px;
    color: #444;
  }

  #poweredbybox {
    margin: 0;
    padding: 0;
  }

  .cardpagetitle {
    font-size: 22px;
    line-height: 24px;
  }

  .cardpagetitle i {
    font-size: 25px;
  }

  .cardpagetitle {
    margin: 0 20px;
  }

  .cardpagecontent {
    padding: 25px 10px 10px 10px;
    text-align: center;
  }

  .cardpagecontent1 {
    padding: 25px 10px 10px 10px;
  }

  .bigbuttons {
    max-width: 270px;
    margin: 0 auto;
  }

  .bigbuttons td {
    padding: 11px 0px;
  }

  .bigbuttons i {
    font-size: 27px;
    padding: 14px 14px;
    width: 30px;
  }

  #photocontainer.small {
    margin-top: -60px;
  }

  #photocontainer.small #photobox {
    width: 80px !important;
    height: 80px !important;
  }

  #photocontainer.small #photoperson {
    width: 50px;
    height: 50px;
    top: 15px;
    margin-left: 15px;
  }

  /*#fullimage.small { min-height:72px !important; }*/
  #cardbase.small {
    margin-top: -20px !important;
  }

  #cardbase.small #cardmaincontent-personaldata {
    padding-top: 13px !important;
    padding-bottom: 15px;
  }

  #floatbox.small {
    display: none;
  }

  #cardmaincontent-td.small #cardmaincontent {
    display: none;
  }

  #logo.small {
    max-height: 35px;
  }

}

@media all and (min-width: 480px) {}

@media all and (min-width: 540px) {}

@media all and (min-width: 768px) {
  #photo-td1 {
    width: 50%;
  }

  #photo-td2 {
    width: 50%;
  }

  #topbar-td1 {
    width: 50%;
    text-align: center;
    padding-left: 0px;
  }

  #topbar-td2 {
    width: 50%;
  }

  #cardmaincontent-inside {
    padding: 0;
  }

  #fullimage {
    min-height: 300px;
  }

  #cardbase {
    margin-top: -75px;
  }

  .floatbuttons span {
    display: block;
  }

  .floatbuttons i {
    font-size: 210%;
  }

  .floatbuttons td {
    padding: 13px 10px;
  }

  .floatbuttons {
    margin-top: 33px;
  }

  #floatbox {
    width: 115px;
    height: 300px;
    padding: 0px 0 0px 0;
    margin-top: 0px;
    border-radius: 0;
  }

  /*.footerbuttons span {display:block;}
        .footerbuttons i { font-size:230%; }
        .footerbuttons td { padding:13px 5px; }*/
  .footerbuttons td {
    padding: 0px 1px 0px 0px;
  }

  .footerbuttons a {
    background: rgba(0, 0, 0, 0.06);
    padding: 19px 0;
    display: block;
  }

  .footerbuttons i {
    font-size: 220%;
    vertical-align: middle;
  }

  .footerbuttons span {
    display: none;
    /*display:-moz-inline-stack; display:inline-block;zoom:1; *display:inline; padding-left:10px; font-size:13px; font-weight:400;*/
  }

  #cardfooterbar-inside {
    padding: 0;
    max-width: 1400px;
  }

  .bigbuttons {
    max-width: 320px;
    margin: 0 auto;
  }

  .bigbuttons td {
    padding: 13px 5px;
  }

  .bigbuttons i {
    font-size: 33px;
    padding: 15px 15px;
    width: 35px;
  }

  #photobox {
    width: 175px;
    height: 175px;
  }

  #photoperson {
    width: 115px;
    height: 115px;
    top: 30px;
    margin-left: 30px;
  }

  #cardmaincontent-personaldata {
    padding-top: 75px;
    padding-bottom: 10px;
  }

  #cardmaincontent-inside {
    padding-bottom: 60px;
  }

  #cardmaincontent-td {
    width: 50%;
    vertical-align: top;
    display: table-cell;
  }

  #cardextracontent-td {
    width: 50%;
    vertical-align: top;
    display: table-cell;
  }

  #cardextracontent {
    padding: 40px 25px 0px 40px;
  }

  #poweredfooter {
    padding: 40px 40px 110px 60px;
    color: #444;
  }

  #poweredbybox {
    margin: 0;
    padding: 0;
  }

  .cardpagetitle {
    font-size: 30px;
    line-height: 33px;
  }

  .cardpagetitle i {
    font-size: 34px;
  }

  .cardpagetitle {
    margin: 0 80px;
  }

  .cardpagecontent {
    padding: 40px 50px 60px 50px;
    text-align: center;
  }

  .cardpagecontent1 {
    padding: 40px 50px 60px 50px;
  }


  #cardmain.noextracontent #photo-td1 {
    width: 100%;
  }

  #cardmain.noextracontent #photo-td2 {
    width: 0%;
  }

  #cardmain.noextracontent #topbar-td1 {
    width: 50%;
    text-align: left;
    padding-left: 15px;
  }

  #cardmain.noextracontent #topbar-td2 {
    width: 50%;
  }

  #cardmain.noextracontent #cardmaincontent-personaldata {
    padding-top: 73px;
    padding-bottom: 10px;
  }

  #cardmain.noextracontent #cardmaincontent-inside {
    padding-bottom: 30px;
    margin: 0 auto;
    max-width: 800px;
  }

  #cardmain.noextracontent #cardmaincontent-td {
    width: 100%;
    display: block;
    background: transparent;
  }

  #cardmain.noextracontent #cardextracontent-td {
    width: 100%;
    display: block;
  }


  #photocontainer.small {
    margin-top: -80px !important;
  }

  #photocontainer.small #photobox {
    width: 120px !important;
    height: 120px !important;
  }

  #photocontainer.small #photoperson {
    width: 70px;
    height: 70px;
    top: 26px;
    margin-left: 26px;
  }

  #photo-td1.small {
    width: 35% !important;
  }

  #photo-td2.small {
    width: 65% !important;
  }

  #topbar-td1.small {
    width: 35% !important;
    text-align: center !important;
  }

  #topbar-td2.small {
    width: 65% !important;
  }

  /*#fullimage.small { min-height:172px !important; }*/
  #cardbase.small {
    margin-top: -40px !important;
  }

  #cardbase.small #cardmaincontent-personaldata {
    padding-top: 35px !important;
    padding-bottom: 15px !important;
  }

  #floatbox.small {
    display: none !important;
  }

  #cardmaincontent-td.small {
    width: 35% !important;
    display: table-cell !important;
    background: rgba(0, 0, 0, 0.05) !important;
  }

  #cardextracontent-td.small {
    width: 65% !important;
    display: table-cell !important;
  }

  #cardmaincontent-td.small #cardmaincontent {
    display: block !important;
  }

  #cardmaincontent-td.small #cardmaincontent-otherdata {
    display: none !important;
  }

  #cardmaincontent-td.small .details-level1,
  #cardmaincontent-td.small .details-level2,
  #cardmaincontent-td.small .details-level3 {
    font-size: 15px !important;
    line-height: 18px !important;
  }

  #logo.small {
    max-height: 65px;
  }

}

@media all and (min-width: 768px) and (max-height: 780px) {
  #fullimage {
    min-height: 178px;
  }

  #cardbase {
    margin-top: -45px;
  }

  #photobox {
    width: 145px;
    height: 145px;
  }

  #photoperson {
    width: 95px;
    height: 95px;
    top: 26px;
    margin-left: 26px;
  }

  #cardmaincontent-personaldata {
    padding-top: 43px;
    padding-bottom: 10px;
  }

  #cardmaincontent-inside {
    padding-bottom: 30px;
  }

  #cardextracontent {
    padding: 5px 25px 0px 40px;
  }

  .floatbuttons i {
    font-size: 165%;
  }

  .floatbuttons span {
    display: none;
  }

  .floatbuttons td {
    padding: 14px 5px;
  }

  .floatbuttons {
    margin-top: 13px;
  }

  #floatbox {
    width: 75px;
    height: 178px;
    margin-top: 0;
    padding: 0px 0;
    border-radius: 0;
  }

  #floatbox:hover {
    width: 225px;
  }

  #floatbox:hover .floatbuttons a {
    display: block;
    width: 50px;
    text-align: center;
    right: -158px;
    position: relative;
  }

  #floatbox:hover .floatbuttons span {
    display: block;
    position: absolute;
    right: 50px;
    width: 150px;
    margin-top: -24px;
    text-align: right;
  }

  .cardextracontenttitle {
    font-size: 28px;
  }

  #cardextracontent-inside {
    padding-top: 25px;
  }
}

@media all and (min-width: 950px) {
  #fullimage {
    min-height: 278px;
  }

  .footerbuttons i {
    font-size: 220%;
  }

  .footerbuttons td {
    padding: 0px 1px 0px 0px;
  }

  .footerbuttons span {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    
    padding-left: 10px;
    font-size: 13px;
    font-weight: 400;
  }
}

@media all and (min-width: 1150px) {
  #fullimage {
    min-height: 278px;
  }

  .footerbuttons span {
    font-size: 13px;
    font-weight: 400;
  }
}

@media all and (min-width: 1420px) {
  #fullimage {
    min-height: 278px;
  }

  .footerbuttons a {
    padding: 22px 0;
  }

  .footerbuttons span {
    font-size: 15px;
    font-weight: 400;
  }
}

.details-textbig {
  font-size: 125%;
  line-height: 125%;
}

.details-sep {
  height: 1px;
  /*border-top:1px dashed rgba(0,0,0,0.15); margin:7px 0;*/
  margin: 8px 0;
  clear: both;
}

.cursorhand {
  cursor: hand;
  cursor: pointer;
}

a.link,
a.linkbig {
  color: #fff;
  background: #3B333B;
  text-decoration: none;
  padding: 7px 14px 7px 11px;
  border-radius: 2px;
}

a.link:hover {
  opacity: 0.7;
}

a.linkinvers {
  color: #fffeea;
  text-decoration: none;
}

#infoqr {
  color: #888888;
}

.socialnetworkButton,
.iconButton,
.iconSmallButton,
.iconButtonPlain {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  
  text-decoration: none;
  text-shadow: none;
  padding: 6px 4px 6px 0px;
  margin: 0px 4px;
  cursor: hand;
  cursor: pointer;
  color: rgba(0, 0, 0, 0.65);
  font-size: 85%;
}

.socialnetworkButton i {
  display: block;
  float: left;
  color: #fff;
  text-align: center;
  width: 46px;
  padding: 12px 0;
  border-radius: 4px;
  font-size: 160%;
}

.socialnetworkButton span {
  display: none;
  background: rgba(255, 255, 255, 0.40);
  padding: 14px 10px 15px 10px !important;
}

.socialnetworkButton:hover i {
  border-radius: 4px 0 0 4px;
}

.socialnetworkButton:hover span {
  display: block;
  float: right;
  margin: 0;
  padding: 10px 8px 11px 8px;
  border-radius: 0 4px 4px 0;
}

.iconButton i {
  min-width: 70px;
  text-align: center;
  display: block;
  color: #fff;
  padding: 8px;
  font-size: 160%;
  border-radius: 4px 4px 0 0px;
  border: 1px solid rgba(255, 254, 234, 0.45);
  border-bottom: 0;
  opacity: 0.9;
}

.iconButton span {
  min-width: 70px;
  font-size: 105%;
  text-align: center;
  display: block;
  margin: 0;
  padding: 11px 8px 12px 8px;
  border-radius: 0 0px 4px 4px;
  color: #444444;
  background: transparent;
  border: 1px solid rgba(68, 68, 68, 0.35);
  border-top: 0;
  background: rgba(255, 255, 255, 0.07);
}

.iconSmallButton i {
  display: block;
  float: left;
  color: #fff;
  text-align: center;
  width: 40px;
  padding: 8px 0;
  border-radius: 4px;
  font-size: 160%;
  border: 1px solid rgba(255, 255, 255, 0.10);
}

.iconSmallButton span {
  display: none;
  background: rgba(255, 255, 255, 0.40);
}

.iconSmallButton:hover i {
  border-radius: 4px 0 0 4px;
}

.iconSmallButton:hover span {
  display: block;
  float: right;
  margin: 0;
  padding: 11px 8px 12px 8px;
  border-radius: 0 4px 4px 0;
}

.inputfield {
  font-size: 150%;
  width: 100%;
  padding: 2px;
  border-radius: 3px;
  background: white;
  border: 1px solid rgba(0, 0, 0, 0.3);
}

.inputbutton {
  cursor: hand;
  cursor: pointer;
  font-weight: 700;
  padding: 9px 15px;
  font-size: 135%;
  border-radius: 3px;
  border: 0;
  color: #fff;
  background: #3B333B;
}

.details-text-noicon label {
  font-weight: 700;
  font-size: 110%;
}

.flexblock {
  padding: 0px 9px 0 9px;
  border-radius: 5px;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  
  margin-right: 0px;
}

.textinfo {
  opacity: 0.70;
  font-size: 105%;
  line-height: 130%;
  letter-spacing: 0.5px;
}


button.btn[data-v-20e3b604] {
  display: inline-block;
  font-weight: 300;
  line-height: 1.25;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  user-select: none;
  border: 1px solid transparent;
  cursor: pointer;
  letter-spacing: 1px;
  transition: all .15s ease
}

button.btn.btn-sm[data-v-20e3b604] {
  padding: .4rem .8rem;
  font-size: .8rem;
  border-radius: .2rem
}

button.btn.btn-primary[data-v-20e3b604] {
  color: #fff;
  background-color: #45C8F1;
  border-color: #45C8F1
}

button.btn.btn-outline-primary[data-v-20e3b604] {
  color: #45C8F1;
  background-color: transparent;
  border-color: #45C8F1
}

button.btn.btn-danger[data-v-20e3b604] {
  color: #fff;
  background-color: #FF4949;
  border-color: #FF4949
}

.text-muted[data-v-20e3b604] {
  color: #8492A6
}

.text-center[data-v-20e3b604] {
  text-align: center
}

.drop-down-enter[data-v-20e3b604],
.drop-down-leave-to[data-v-20e3b604] {
  transform: translateX(0) translateY(-20px);
  transition-timing-function: cubic-bezier(0.74, 0.04, 0.26, 1.05);
  opacity: 0
}

.drop-down-enter-active[data-v-20e3b604],
.drop-down-leave-active[data-v-20e3b604] {
  transition: all .15s
}

.move-left-enter[data-v-20e3b604],
.move-left-leave-to[data-v-20e3b604] {
  transform: translateY(0) translateX(-80px);
  transition-timing-function: cubic-bezier(0.74, 0.04, 0.26, 1.05);
  opacity: 0
}

.move-left-enter-active[data-v-20e3b604],
.move-left-leave-active[data-v-20e3b604] {
  transition: all .15s
}

.no-tr[data-v-20e3b604] {
  transition: none !important
}

.no-tr *[data-v-20e3b604] {
  transition: none !important
}

.overlay[data-v-20e3b604] {
  position: fixed;
  background: rgba(220, 220, 220, 0.8);
  display: flex;
  align-items: center;
  justify-content: center;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition: all 0.2s ease;
  opacity: 0;
  visibility: hidden
}

.overlay .modal[data-v-20e3b604] {
  transition: all 0.2s ease;
  opacity: 0;
  transform: scale(0.6);
  overflow: hidden
}

.overlay.show[data-v-20e3b604] {
  opacity: 1;
  visibility: visible
}

.overlay.show .modal[data-v-20e3b604] {
  opacity: 1;
  transform: scale(1)
}

.panel[data-v-20e3b604] {
  padding: 6px 10px;
  display: flex;
  width: 100%;
  box-sizing: border-box;
  align-items: center;
  border-radius: 4px;
  position: relative;
  border: 1px solid #eaf7ff;
  background: #f7fcff;
  outline: none;
  transition: all 0.07s ease-in-out
}

.btn[data-v-20e3b604] {
  cursor: pointer;
  box-sizing: border-box
}

.light-btn[data-v-20e3b604] {
  padding: 6px 10px;
  display: flex;
  width: 100%;
  box-sizing: border-box;
  align-items: center;
  border-radius: 4px;
  position: relative;
  border: 1px solid #eaf7ff;
  background: #f7fcff;
  outline: none;
  cursor: pointer;
  transition: all 0.07s ease-in-out
}

.light-btn[data-v-20e3b604]:hover {
  background: #e0f4ff;
  border-color: #8acfff
}

.shake[data-v-20e3b604] {
  animation: shake-data-v-20e3b604 0.82s cubic-bezier(0.36, 0.07, 0.19, 0.97) both;
  transform: translate3d(0, 0, 0)
}

@keyframes shake-data-v-20e3b604 {

  10%,
  90% {
    transform: translate3d(-1px, 0, 0)
  }

  20%,
  80% {
    transform: translate3d(2px, 0, 0)
  }

  30%,
  50%,
  70% {
    transform: translate3d(-4px, 0, 0)
  }

  40%,
  60% {
    transform: translate3d(4px, 0, 0)
  }
}

.pulse[data-v-20e3b604] {
  animation: pulse-data-v-20e3b604 2s ease infinite
}

@keyframes pulse-data-v-20e3b604 {
  0% {
    opacity: .7
  }

  50% {
    opacity: .4
  }

  100% {
    opacity: .7
  }
}

.flash-once[data-v-20e3b604] {
  animation: flash-once 3.5s ease 1
}

@keyframes fade-up-data-v-20e3b604 {
  0% {
    transform: translate3d(0, 10px, 0);
    opacity: 0
  }

  100% {
    transform: translate3d(0, 0, 0);
    opacity: 1
  }
}

.fade-in[data-v-20e3b604] {
  animation: fade-in-data-v-20e3b604 .3s ease-in-out
}

@keyframes fade-in-data-v-20e3b604 {
  0% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}

.spin[data-v-20e3b604] {
  animation-name: spin-data-v-20e3b604;
  animation-duration: 2000ms;
  animation-iteration-count: infinite;
  animation-timing-function: linear
}

@keyframes spin-data-v-20e3b604 {
  from {
    transform: rotate(0deg)
  }

  to {
    transform: rotate(360deg)
  }
}

.bounceIn[data-v-20e3b604] {
  animation-name: bounceIn-data-v-20e3b604;
  transform-origin: center bottom;
  animation-duration: 1s;
  animation-fill-mode: both;
  animation-iteration-count: 1
}

@keyframes bounceIn-data-v-20e3b604 {

  0%,
  20%,
  40%,
  60%,
  80%,
  100% {
    -webkit-transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1)
  }

  0% {
    opacity: 1;
    -webkit-transform: scale3d(0.8, 0.8, 0.8);
    transform: scale3d(0.8, 0.8, 0.8)
  }

  20% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
    transform: scale3d(1.1, 1.1, 1.1)
  }

  40% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9);
    transform: scale3d(0.9, 0.9, 0.9)
  }

  60% {
    opacity: 1;
    -webkit-transform: scale3d(1.03, 1.03, 1.03);
    transform: scale3d(1.03, 1.03, 1.03)
  }

  80% {
    -webkit-transform: scale3d(0.97, 0.97, 0.97);
    transform: scale3d(0.97, 0.97, 0.97)
  }

  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1)
  }
}

@keyframes dots-data-v-20e3b604 {

  0%,
  20% {
    color: rgba(0, 0, 0, 0);
    text-shadow: 0.25em 0 0 rgba(0, 0, 0, 0), 0.5em 0 0 rgba(0, 0, 0, 0)
  }

  40% {
    color: #8492A6;
    text-shadow: 0.25em 0 0 rgba(0, 0, 0, 0), 0.5em 0 0 rgba(0, 0, 0, 0)
  }

  60% {
    text-shadow: 0.25em 0 0 #8492A6, 0.5em 0 0 rgba(0, 0, 0, 0)
  }

  80%,
  100% {
    text-shadow: .25em 0 0 #8492A6, .5em 0 0 #8492A6
  }
}

@keyframes recording-data-v-20e3b604 {
  0% {
    box-shadow: 0px 0px 5px 0px rgba(173, 0, 0, 0.3)
  }

  65% {
    box-shadow: 0px 0px 5px 5px rgba(173, 0, 0, 0.3)
  }

  90% {
    box-shadow: 0px 0px 5px 5px rgba(173, 0, 0, 0)
  }
}

body[data-v-20e3b604] {
  margin: 0;
  font-size: 100%;
  color: #3C4858
}

a[data-v-20e3b604] {
  text-decoration: none;
  color: #45C8F1
}

h1[data-v-20e3b604],
h2[data-v-20e3b604],
h3[data-v-20e3b604],
h4[data-v-20e3b604] {
  margin-top: 0
}

svg[data-v-20e3b604] {
  outline: none
}

.container_selected_area[data-v-20e3b604] {
  display: none;
  visibility: hidden;
  padding: 0;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2147483647
}

.container_selected_area.active[data-v-20e3b604] {
  visibility: visible;
  display: block
}

.container_selected_area .label[data-v-20e3b604] {
  font-family: "Didact Gothic Regular", sans-serif;
  font-size: 22px;
  text-align: center;
  padding-top: 15px
}

.container_selected_area .area[data-v-20e3b604] {
  display: none;
  position: fixed;
  z-index: 2147483647;
  border: 1px solid #1e83ff;
  background: rgba(30, 131, 255, 0.1);
  box-sizing: border-box
}

.container_selected_area .area.active[data-v-20e3b604] {
  display: block;
  top: 0;
  left: 0
}

.hide[data-v-20e3b604] {
  display: none
}


ul.publist {
  list-style: none;
  padding: 0;
}

ul.publist li {
  float: left;
  cursor: hand;
  cursor: pointer;
  padding: 0px 10px;
}

ul.publist li a {
  text-decoration: none;
  border: 0;
}

ul.publist li img {
  border: 0;
}

ul.publist li .imgcover {
  box-shadow: 1px 1px rgba(255, 255, 255, 0.40), 2px 2px rgba(180, 180, 180, 0.40), 3px 3px rgba(255, 255, 255, 0.40), 4px 4px rgba(180, 180, 180, 0.40), 5px 5px rgba(255, 255, 255, 0.40);
  -moz-box-shadow: 1px 1px rgba(255, 255, 255, 0.40), 2px 2px rgba(180, 180, 180, 0.40), 3px 3px rgba(255, 255, 255, 0.40), 4px 4px rgba(180, 180, 180, 0.40), 5px 5px rgba(255, 255, 255, 0.40);
  -webkit-box-shadow: 1px 1px rgba(255, 255, 255, 0.40), 2px 2px rgba(180, 180, 180, 0.40), 3px 3px rgba(255, 255, 255, 0.40), 4px 4px rgba(180, 180, 180, 0.40), 5px 5px rgba(255, 255, 255, 0.40);
}

ul.publist li:hover .imgcover {
  box-shadow: 1px 1px rgba(255, 255, 255, 0.40), 2px 2px rgba(180, 180, 180, 0.40), 3px 3px rgba(255, 255, 255, 0.40), 4px 4px rgba(180, 180, 180, 0.40), 5px 5px rgba(255, 255, 255, 0.40);
  -moz-box-shadow: 1px 1px rgba(255, 255, 255, 0.40), 2px 2px rgba(180, 180, 180, 0.40), 3px 3px rgba(255, 255, 255, 0.40), 4px 4px rgba(180, 180, 180, 0.40), 5px 5px rgba(255, 255, 255, 0.40);
  -webkit-box-shadow: 1px 1px rgba(255, 255, 255, 0.40), 2px 2px rgba(180, 180, 180, 0.40), 3px 3px rgba(255, 255, 255, 0.40), 4px 4px rgba(180, 180, 180, 0.40), 5px 5px rgba(255, 255, 255, 0.40);
}

ul.publist li:hover .blockPub {
  top: -3px;
  left: -3px;
}

.shelfbreak {
  clear: both;
  float: none;
  height: auto;
  padding: 0;
}

.pubTitleBox {
  padding: 25px 2px 4px 2px;
}

.pubTitleBtn {
  background: #444;
  -moz-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.05);
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.05);
}

.pubTitleText {
  font-size: 15px;
  line-height: 18px;
  font-weight: 700;
  letter-spacing: 0px;
  color: #555;
}

.shelfshadow {
  -moz-box-shadow: 0px 1px 17px rgba(0, 0, 0, 0.6);
  -webkit-box-shadow: 0px 1px 17px rgba(0, 0, 0, 0.6);
  box-shadow: 0px 1px 17px rgba(0, 0, 0, 0.6);
}

.objshadow {
  -moz-box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.5);
}

.objshadowinset {
  -moz-box-shadow: inset 1px 1px 15px rgba(0, 0, 0, 0.8);
  -webkit-box-shadow: inset 1px 1px 15px rgba(0, 0, 0, 0.8);
  box-shadow: inset 1px 1px 15px rgba(0, 0, 0, 0.8);
}

.radius15 {
  -moz-border-radius: 15px;
  border-radius: 15px;
  -webkit-border-radius: 15px;
}

.radius10 {
  -moz-border-radius: 10px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
}

.radius7 {
  -moz-border-radius: 7px;
  border-radius: 7px;
  -webkit-border-radius: 7px;
}

.radius5top {
  -moz-border-radius: 5px 5px 0px 0px;
  border-radius: 5px 5px 0px 0px;
  -webkit-border-radius: 5px 5px 0px 0px;
}

.radius5 {
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
}

.radius3 {
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
}

.opacity50 {
  opacity: .5;
  filter: alpha(opacity=50);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
}

.inlinedisplay {
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1;
  
}

.blockaction {
  border: 1px solid #EEE;
  border-right: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
  background: #FAFAFA url(/editions/images/blockbg.png) repeat-x bottom;
  padding: 20px 20px;
  cursor: hand;
  cursor: pointer;
}

.blockaction:hover {
  background: #E3F2FF;
}

.imgcover {
  image-rendering: optimizeQuality;
  -ms-interpolation-mode: bicubic;
}

.blockPub {
  position: relative;
  z-index: 1;
  box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.20);
  -moz-box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.20);
  -webkit-box-shadow: 1px 2px 10px rgba(0, 0, 0, 0.20);
  filter: progid:DXImageTransform.Microsoft.dropShadow(color=#BBBBBB, offX=1, offY=1, positive=true);
}

.imgcovereffect {
  position: relative;
}

.imgcovereffect span {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 100;

  background: -moz-linear-gradient(left, rgba(27, 27, 27, 0.28) 0%, rgba(255, 255, 255, 0.15) 10%, rgba(255, 255, 255, 0.14) 11%, rgba(255, 255, 255, 0.33) 18%, rgba(255, 255, 255, 0.13) 30%, rgba(10, 10, 10, 0.13) 47%, rgba(1, 1, 1, 0.13) 50%, rgba(13, 13, 13, 0.13) 54%, rgba(149, 149, 149, 0.11) 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(27, 27, 27, 0.28)), color-stop(10%, rgba(255, 255, 255, 0.15)), color-stop(11%, rgba(255, 255, 255, 0.14)), color-stop(18%, rgba(255, 255, 255, 0.33)), color-stop(30%, rgba(255, 255, 255, 0.13)), color-stop(47%, rgba(10, 10, 10, 0.13)), color-stop(50%, rgba(1, 1, 1, 0.13)), color-stop(54%, rgba(13, 13, 13, 0.13)), color-stop(100%, rgba(149, 149, 149, 0.11)));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left, rgba(27, 27, 27, 0.28) 0%, rgba(255, 255, 255, 0.15) 10%, rgba(255, 255, 255, 0.14) 11%, rgba(255, 255, 255, 0.33) 18%, rgba(255, 255, 255, 0.13) 30%, rgba(10, 10, 10, 0.13) 47%, rgba(1, 1, 1, 0.13) 50%, rgba(13, 13, 13, 0.13) 54%, rgba(149, 149, 149, 0.11) 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left, rgba(27, 27, 27, 0.28) 0%, rgba(255, 255, 255, 0.15) 10%, rgba(255, 255, 255, 0.14) 11%, rgba(255, 255, 255, 0.33) 18%, rgba(255, 255, 255, 0.13) 30%, rgba(10, 10, 10, 0.13) 47%, rgba(1, 1, 1, 0.13) 50%, rgba(13, 13, 13, 0.13) 54%, rgba(149, 149, 149, 0.11) 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(left, rgba(27, 27, 27, 0.28) 0%, rgba(255, 255, 255, 0.15) 10%, rgba(255, 255, 255, 0.14) 11%, rgba(255, 255, 255, 0.33) 18%, rgba(255, 255, 255, 0.13) 30%, rgba(10, 10, 10, 0.13) 47%, rgba(1, 1, 1, 0.13) 50%, rgba(13, 13, 13, 0.13) 54%, rgba(149, 149, 149, 0.11) 100%);
  /* IE10+ */
  background: linear-gradient(left, rgba(27, 27, 27, 0.28) 0%, rgba(255, 255, 255, 0.15) 10%, rgba(255, 255, 255, 0.14) 11%, rgba(255, 255, 255, 0.33) 18%, rgba(255, 255, 255, 0.13) 30%, rgba(10, 10, 10, 0.13) 47%, rgba(1, 1, 1, 0.13) 50%, rgba(13, 13, 13, 0.13) 54%, rgba(149, 149, 149, 0.11) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#25000000', endColorstr='#10ffffff', GradientType=1);
}

.book-td2 a {
  float: left;
}

@media all and (min-width: 10px) {
  .book-td1 {
    padding: 20px 0px 0px 0;
    display: block;
    width: 100%;
    height: auto;
    text-align: center;
  }

  .book-td2 {
    padding: 15px 25px 20px 25px;
    display: block;
    text-align: left;
  }
}

@media all and (min-width: 900px) {
  .book-td1 {
    padding: 20px 0;
    vertical-align: middle;
    text-align: center;
    display: table-cell;
    width: 265px;
    height: 265px;
  }

  .book-td2 {
    padding: 0 25px;
    display: table-cell;
    text-align: left;
    width: 50%;
  }
}

.bookcovereffect {
  position: relative;
  cursor: hand;
  cursor: pointer;
}

.bookcovereffect img {
  -webkit-box-shadow: 1px 1px 17px rgba(0, 0, 0, 0.40);
  -moz-box-shadow: 1px 1px 17px rgba(0, 0, 0, 0.40);
  box-shadow: 1px 1px 27px rgba(0, 0, 0, 0.30);
}

.bookcovereffect span {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 100;
  background: -webkit-linear-gradient(left, rgba(27, 27, 27, 0.28) 0%, rgba(255, 255, 255, 0.11) 10%, rgba(255, 255, 255, 0.28) 17%, rgba(255, 255, 255, 0.27) 18%, rgba(255, 255, 255, 0.13) 30%, rgba(10, 10, 10, 0.13) 47%, rgba(1, 1, 1, 0.13) 50%, rgba(13, 13, 13, 0.13) 54%, rgba(149, 149, 149, 0.11) 100%);
}

.shelf3d {
  border-bottom: 27px solid #f4f4f4;
  border-left: 40px solid transparent;
  border-right: 25px solid transparent;
  top: -15px;
  z-index: -10;
  margin-top: -14px;
  margin-left: 8px;
  margin-right: 5px;
  -webkit-box-shadow: 0px 2px 0px 0px #e1e1e1;
  -moz-box-shadow: 0px 2px 0px 0px #e1e1e1;
  box-shadow: 0px 2px 0px 0px #e1e1e1;
}